<?php
  session_start();
  include_once 'fungsi.php';
  $ok = new data();
  if(isset($_GET['status'])){
    $ok->logout();
  }
  if(!isset($_SESSION['login'])){
  	header('Location: login.php');
  }
  if(isset($_SESSION['admin'])){
  	header('Location: admin/admin/index.php');
  }
?>